<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17a25ba63bc35130ca74cd1ea0b1d9fe">
  <dict>
    <!--2022-05-24 10:50:06.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
